@font-face {
    font-family: 'Config';
    src: url('Config-Black.woff2') format('woff2'),
        url('Config-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-BlackItalic.woff2') format('woff2'),
        url('Config-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-Bold.woff2') format('woff2'),
        url('Config-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-BoldItalic.woff2') format('woff2'),
        url('Config-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-ExtraBold.woff2') format('woff2'),
        url('Config-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-ExtraBoldItalic.woff2') format('woff2'),
        url('Config-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-ExtraLight.woff2') format('woff2'),
        url('Config-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-ExtraLightItalic.woff2') format('woff2'),
        url('Config-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-Italic.woff2') format('woff2'),
        url('Config-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-Light.woff2') format('woff2'),
        url('Config-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-LightItalic.woff2') format('woff2'),
        url('Config-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-Medium.woff2') format('woff2'),
        url('Config-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-MediumItalic.woff2') format('woff2'),
        url('Config-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-Regular.woff2') format('woff2'),
        url('Config-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-SemiBold.woff2') format('woff2'),
        url('Config-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-SemiBoldItalic.woff2') format('woff2'),
        url('Config-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Config Text';
    src: url('Config-Text.woff2') format('woff2'),
        url('Config-Text.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Config Text';
    src: url('Config-TextItalic.woff2') format('woff2'),
        url('Config-TextItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-Thin.woff2') format('woff2'),
        url('Config-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Config';
    src: url('Config-ThinItalic.woff2') format('woff2'),
        url('Config-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

